package com.sifang.modules.sys.extention.permission;

import com.sifang.modules.sys.extention.permission.filters.GenericFilter;

public class PermTest {

    public static void main(String[] args) {

        PermissionVo pv = new PermissionVo();
        /*pv.setUserId("1");
        pv.setDate("ssss");*/

        AbstractPermissionFilter gf = new GenericFilter();
        gf.process();

    }
}
